<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Корзина полная</title>
</head>
<body style="margin: initial">
<div class="stage1_image2">
    <img src="../../images/stage_1/cart_full.svg"
         width="100%">
</div>
</body>
</html>